Subject: ACTION ALERT: Hawaii
From: ACTION ALERT Moderator
Date: Tue, 7 Jan 1997 16:42:07 -0600 (CST)

[ Originally submitted by [email-masked] ]

The Hawaii governor's office have received several hundred letters from
past Hawaii vacationers, who have vowed never to return to the islands if
same-sex marriage is legalized.  Since our islands are a tourist-based
economy, these statements have a tremendous impact on the opinions of
many, not excluding the Hawai'i Legislative Office.

Please write to tip the public opinion scale to the
right side of thing.  When contacting the visitors bureau and/or chamber
of commerce, please also request that they forward copies to the
business development, tourism, legislative and public relations offices
as well.  Thank you.

Chamber of Commerce of Hawaii
1132 Bishop St., #200
Honolulu, HI 96813
(808) 545-4300
Email:  [email-masked]

Hawaii Visitors and Convention Bureau
2270 Kalakaua Avenue, Suite 801
Honolulu, Hawaii  96815
(808) 923-1811
Email:  [email-masked]
FAX:  (808) 922-8991

Governor Benjamin Cayetano
State Office Tower
235 S. Beretania St.
Honolulu, HI 96813
(808) 586-0222

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________